Banshee.Services 0.90.1.25404 System.Object Banshee.ServiceStack.IService System.Collections.Generic.IEnumerable<Banshee.AudioProfiles.Profile> To be added. To be added.
- Constructor
  To be added.
  To be added.
- Method
  System.Void `` To be added.To be added.To be added.
- Property
  System.Int32 To be added.To be added.To be added.
- Property
  System.String To be added.To be added.To be added.
- Method
  System.Collections.Generic.IEnumerable<Banshee.AudioProfiles.Profile> To be added.To be added.To be added.
- Method
  Banshee.AudioProfiles.Profile `` To be added.To be added.To be added.To be added.
- Method
  Banshee.AudioProfiles.Profile ```` To be added.To be added.To be added.To be added.To be added.
- Method
  System.Collections.Generic.IEnumerator<Banshee.AudioProfiles.Profile> To be added.To be added.To be added.
- Method
  Banshee.AudioProfiles.PipelineVariable `` To be added.To be added.To be added.To be added.
- Method
  Banshee.AudioProfiles.Profile `` To be added.To be added.To be added.To be added.
- Method
  System.Boolean `` To be added.To be added.To be added.To be added.
- Property
  System.Int32 To be added.To be added.To be added.
- Method
  System.Void `` To be added.To be added.To be added.
- Method
  System.Collections.IEnumerator To be added.To be added.To be added.
- Method
  System.Void To be added.To be added.
- Event
  Banshee.AudioProfiles.TestProfileHandler To be added.To be added.